{
	"335000121_0": "\"So this is Titan Island? Seems like a quiet enough place.\"",
	"335000121_1": "\"Let's start by heading to the village. We should be able to find some locals there.\"",
	"335000121_2": "\"And maybe some Titans, too...\"",
	"335000121_3": "\"Yeah. Maybe we could just ask the Titans why they attacked the islanders?\"",
	"335000121_4": "\"This ain't the time for your usual antics. What the hell are you expecting to talk about with Titans?\"",
	"335000121_5": "\"That's not what I meant. I just figured since they're big people, maybe they can talk like us little people.\"",
	"335000121_6": "\"In any case, we'll first need to confirm for ourselves what they truly are... I can see the village.\"",
	"335000121_7": "\"This is awful...\"",
	"335000121_8": "\"Guess the stuff about the attack was true. And look at these footprints...\"",
	"335000121_9": "\"Are those from a Titan?\"",
	"335000121_10": "\"We have to hurry and investigate the village. There may be survivors!\"",
	"335000121_11": "\"Right. I'll go look over there!\"",
	"335000121_12": "\"How were things on your end?\"",
	"335000121_13": "\"I found no survivors, unfortunately. But no bodies, either. Just bloodstains here and there.\"",
	"335000121_14": "\"Same on my end. I wonder if this means that they were attacked, but all managed to get away?\"",
	"335000121_15": "\"Maybe. Perhaps they fled the village and are hiding somewhere.\"",
	"335000121_16": "\"Let's follow the footprints. If the islanders fled the Titans and were followed, we should find both.\"",
	"335000121_17": "\"Okay, let's go check it out!\"",
	"335000121_18": "\"Helloooo? Is anyone heeeere?\"",
	"335000121_19": "\"I don't see anyone.\"",
	"335000121_20": "\"I think we've traveled pretty far inland.\"",
	"335000121_21": "\"Then they must have fled even further!\"",
	"335000121_22": "\"I suppose so. Let's keep going...\"",
	"335000121_23": "\"I-Is anyone there?!\"",
	"335000121_24": "\"I heard a voice! Is that one of the islanders?!\"",
	"335000121_25": "\"He's over there! Looks like some people are safe after all. Heeey! Over here! We're here to help, so just—\"",
	"335000121_26": "\"...There's something there behind that man!\"",
	"335000121_27": "\"Is that... a Titan?!\"",
	"335000121_28": "\"Oh, no. It's going to catch him!\"",
	"335000121_29": "\"L-Let me go! Help! Somebody heeeeelp!\"",
	"335000121_30": "“Huh?\"",
	"335000121_31": "\"Did it just... eat him?!\"",
	"335000121_32": "\"Rgh! So that's why there were no bodies back in the village!\"",
	"335000121_33": "\"We were too late... He was coming to us for help, and yet...\"",
	"335000121_34": "\"What's that sound?!\"",
	"335000121_35": "\"What now?!\"",
	"335000121_36": "\"It's coming from the woods. There they are!\"",
	"335000121_37": "\"It's a whole herd of Titans! There were this many of them?!\"",
	"335000121_38": "\"Yikes... Dealing with this many of them isn't going to be easy!\"",
	"335000121_39": "\"They're making a beeline for us. I think they're looking to make us their next meal!\"",
	"335000121_40": "\"Wait! Why are you attacking humans? If there's a reason you're doing this, then maybe we can—\"",
	"335000121_41": "\"Aaaah! Lemme go!\"",
	"335000121_42": "\"Tachibana!\"",
	"335000121_43": "\"That idiot! I TOLD her this would happen!\"",
	"335000121_44": "\"Still, I'll be damned if I'm gonna let her get eaten!\"",
	"335000121_45": "\"Oof! Thanks, Chris-chan!\"",
	"335000121_46": "\"It doesn't appear these things can be reasoned with.\"",
	"335000121_47": "\"Yeah, they're nothing but monsters. It looks like they see everything as food. Including the islanders...\"",
	"335000121_48": "\"Yeah. If we don't do something, they might eat the rest of the survivors.\"",
	"335000121_49": "\"We're going to stop them right here and now!\""
}